@font-face {
    font-family: TradeGothic LT CondEighteen;
    src: url('/css/front/webfonts/TradeGothic-LT-CondEighteen.ttf');
}
@font-face {
    font-family: Montserrat;
    src: url('/css/front/webfonts/Montserrat-Regular.ttf');
}
@font-face {
    font-family: Aryzena;
    src: url('/css/front/webfonts/Aryzena-Regular.ttf');
    /* src: url('/css/front/webfonts/Airways.ttf'); */
}


.btn-primary.focus, 
.btn-primary:focus {
    box-shadow: none;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
    color: inherit;
}
ul {
    padding: 0;
    margin: 0;
}

.color-black {
    color: #1d2123;
}
.color-grey {
    color: #adadad;
}
.site-title {
    font-family: Aryzena;
}
h1, h2, h3, h4, h5 {
    font-family: TradeGothic LT CondEighteen;
    color: #222b33;
}
h1 {
    font-size: 50px;
    letter-spacing: 3px;
}
h2 {
    font-size: 38px;
    letter-spacing: 2px;
}
h5 {
    font-size: 18px;
}
body {
    font-family: Montserrat;
    font-size: 14px;
    color: #adadad;
}
#main-header {
    width: 100%;
    z-index: 1;
    background: #fff;
    min-height: 5vh;
    height: auto;
}
#main-header>.container-fluid {
    padding-left: 0;
}

#main-header .site-logo a{
    text-shadow: 3px 0 0 #000000, -3px 0 0 #000, 0 3px 0 #000, 0 -3px 0 #000, 2px 2px #000, -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000;
    font-size: 30px;
    color: #fff;
}
.login-register, .email {
    padding: 20px 40px;
    display: inline-block;
    font-family: TradeGothic LT CondEighteen;
    color: #222b33;
    font-size: 16px;
}
.login-register a {
    color: #222b33;
}
.email a {
    color: #fff;
}
.email p {
    color: #fff;
}
.email {
    background: #56bbe9;
}
#home-banner {
    position: relative;
    background: transparent url('/images/front/home-banner.jpg') no-repeat;
    z-index: 0;
    min-height: 95vh;
    overflow: hidden;
    color: #fff;
    background-position: center center;
    background-size: cover;
    height: auto;
}
.dream {
    padding: 2px 2px 2px 6px;
    font-size: 120%;
}
.home-banner-content{
    /* padding-top: 50px; */
    transform: translateY(80%);
}
.home-banner-content .site-title {
    font-size: 70px;
    margin: 0;
    line-height: 1.2;
}
.home-banner-content h1 {
    color: #fff;
    margin: 0;
    font-size: 70px;
    line-height: 1.3;
    letter-spacing: 5px;
}

.saveormake {
    text-align: center;
}

.cmn-btn{
    font-size: 16px;
    border-radius: 30px;
    margin-top: 30px;
    border: none;
    vertical-align: middle;
    font-family: TradeGothic LT CondEighteen;
    padding: 12px;
    color: #fff;
    line-height: 1.5;
    letter-spacing: 2px;
}
.home-banner-content .cmn-btn{
    background: #46eaaa;
}
.home-banner-content .cmn-btn:hover{
    background: #46eaaa;
}
.home-banner-content .btn-primary:not(:disabled):not(.disabled).active, 
.home-banner-content .btn-primary:not(:disabled):not(.disabled):active, 
.home-banner-content .show>.btn-primary.dropdown-toggle{
    background: #46eaaa;
    border: none;
    box-shadow: none;
}
.next-secction{
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}
.next-secction a{
    font-size: 14px;
    color: #fff;
    font-family: TradeGothic LT CondEighteen;
    letter-spacing: 5px;
}
.next-secction a img {
    display: block;
    margin: 0 auto;
    height: 50px;
    min-height: 50px;
    margin-top: 20px;
}
/* Sink */
.hvr-sink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sink:hover, .hvr-sink:focus, .hvr-sink:active {
  -webkit-transform: translateY(8px);
  transform: translateY(8px);
}
#about-us {
    background: transparent url('/images/front/home-aboutus.jpg') no-repeat;
    background-position: bottom center;
    background-size: cover;
    min-height: 122vh;
}
#about-us .entry-content{
    width: 50%;
    margin: 0 auto;
}
#about-us .facilities img{
    height: 50px;
}
#about-us .right-side{
    max-width: 45%;
    margin-right: 50px;
}
#about-us .left-side{
    max-width: 45%;
    margin-left: 50px;
}
.testimonial-box i{
    color:#56bbe9;
}
.star-ratings  .checked {
    color: #ff9900;
}
.testimonial-box {
    padding: 20px;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
}
.testimonial-box  .saying-img {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 50px;
    height: auto;
    border-radius: 100%;
    padding: 40px;
    margin: 0;
}
.testimonial-box h5 {
    letter-spacing: 1px;
}
#full-width-home-banner {
    background: url('/images/front/fullwidth-banner.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    min-height: 100vh;
}
#full-width-home-banner .cmn-btn {
    background: #56bbe9;
}
.bestdeal-img{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    min-height: 100%;
    height: 100%;
    border-radius: 6px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.best-deal-box  {
    border-radius: 6px;
    box-shadow: 0px 30px 70px rgba(0,0,0,0.1);
    background-color: #ffffff;
    margin: 30px;
}
.best-deal-box .price{
    border-radius: 6px;
    box-shadow: 0px 10px 30px rgba(0,0,0,0.1);
    background-image: linear-gradient(0deg, #56bbe9 0%, #46eaaa 100%);
    color: #fff;
    display: inline-block;
    padding: 20px 10px;
    text-align: center;
    margin-right: 15px;
}
.best-deal-box .discount{
    border-radius: 6px;
    box-shadow: 0px 10px 30px rgba(0,0,0,0.1);
    color: #55bde7;
    display: inline-block;
    padding: 20px 10px;
    text-align: center;
}
.best-deal-box .price img,
.best-deal-box .discount img{
    height: 40px;
    padding-bottom: 10px;
}
#main-footer {
    background: url('/images/front/footer-banner.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    min-height: 1220px;
    position: relative;
    height: 100%;
    width: 100%;
}
#main-footer .footer-content{
    position: absolute;
    width: 100%;
    height: auto;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: 100px;
    color: #fff;
}
#main-footer .site-title  {
    text-shadow: 3px 0 0 #000000, -3px 0 0 #fff, 0 3px 0 #fff, 0 -3px 0 #fff, 2px 2px #fff, -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff;
    font-size: 50px;
    color: #000;
}
#main-footer .footar-form{
    display: inline-block;
    padding: 20px 0;
}
#main-footer .footar-form .form-inline{
    background: #fff;
    padding: 5px;
    border-radius: 100px;
}
#main-footer .footar-form .form-inline .form-control{
    border: none;
    color: #222b33;
    border-radius: 100px;
}
#main-footer .footar-form .form-inline a{
    border-radius: 100px;
    font-size: 14px;
    background: #56bce8;
    border: none;
    padding: 10px 35px;
    font-family: TradeGothic LT CondEighteen;
    letter-spacing: 2px;
}
/* #main-footer .quick-links, 
#main-footer .other-links {
    display: inline-block;
} */
#main-footer .quick-links h5, 
#main-footer .other-links h5{
    color: #fff;
    letter-spacing: 3px;
    font-size: 25px;
}
#main-footer .quick-links h5::after, 
#main-footer .other-links h5::after{
    content: '';
    position: absolute;
    display: block;
    border-bottom: 2.5px solid;
    width: 20%;
    padding-top: 10px;
}
#main-footer .quick-links h5::after {
    border-color: #46eaaa;
}
#main-footer .other-links h5::after {
    border-color: #56bce8;
}
#main-footer .quick-links ul,
#main-footer .other-links ul {
    list-style: none;
    margin-top: 20px;
}
#main-footer .quick-links ul li,
#main-footer .other-links ul li{
    padding: 6px 0;
}
#main-footer .quick-links ul li a,
#main-footer .other-links ul li a{
    font-size: 17px;
    color: #fff;
}
.after-login .dropdown-toggle::after {
    display: none;
}
.after-login {
    display: inline-block;
    margin-top: -13px;
}
.after-login h5 {
    display: inline-block;
}
.after-login .user-img {
    background: url('/images/front/person.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 50px;
    height: auto;
    border-radius: 100%;
    padding: 25px;
    margin: 0;
    display: inline-block;
    margin-left: 12px;
    position: relative;
    top: 20px;
}
.after-login .nav-link {
    padding: 0 1rem;
}
#request-quote {
    min-height: 93.2vh;
    background: url('/images/front/requestaquote-banner.jpg');
    background-size: contain;
    background-position: right;
    background-attachment: fixed;   
}
#request-quote .form-bg {
    background: url('/images/front/form-bg.jpg');
    min-height: 93.2vh;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding-left: 100px;
    padding-right: 100px;
}
#request-quote .go-back a {
    font-size: 16px;
}
#request-quote .go-back a i{
    font-size: 20px;
}
#request-quote .go-back a:hover {
    color: #000;
}
.requestquote-form .form-control {
    display: block;
    width: 100%;
    height: calc(2.8rem + 5px);
    padding: .375rem 5px;
    font-size: 16px;
    line-height: 1.5;
    color: #222b33;
    background-color: transparent;
    background-clip: padding-box;
    border: none;
    border-bottom: 1px solid #bfc4c0;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.requestquote-form .form-control:focus {
    box-shadow: none;
    border-image: linear-gradient(to left, #47e7af 0%, #56bbe9 100%);
    border-image-slice: 1;
    border-width: 3px;
}
.requestquote-form .add {
    position: absolute;
    top: 15px;
    right: 15px;
    color: #222b33;
}
.requestquote-form textarea.form-control {
    height: auto;
}
.requestquote-form .cal-icon  {
    position: absolute;
    top: 12px;
    right: 15px;
    font-size: 18px;
}
.requestquote-form .cmn-btn{
    background: #56bbe9;
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 18px;
}
.requestquote-form .cmn-btn:hover{
    background: #56bbe9;
}
#login-register {
    background: url('/images/front/loginregister-banner.jpg');
    background-repeat: no-repeat;
    min-height: 93.2vh;
    background-size: cover;
    background-position: bottom right;
}
#login-register .form-bg {
    background: url('/images/front/loginform-bg.png');
    min-height: 93.2vh;
    background-size: cover;
    background-position: center center;
}
.color-red {
    color: red;
}
.logn-register-form {
    padding: 120px 50px;
}
.logn-register-form .nav-tabs {
    border: none;
    margin: 30px auto;
    background: #eaeff0;
    padding: 5px;
    border-radius: 6px;
    display: inline-block;
    width: 100%;
}
.logn-register-form .nav-tabs .nav-item {
    width: 50%;
    float: left;
}
.logn-register-form .nav-tabs .nav-item .nav-link  {
    border: none;
    border-radius: 6px;
    background: transparent;
    color: #222b33;
    text-transform: uppercase;
    font-size: 22px;
    font-family: TradeGothic LT CondEighteen;
}
.logn-register-form .nav-tabs .nav-item .nav-link.active {
    background: #46eaab;
    color: #fff;
}
.logn-register-form .form-group {
    margin-bottom: 30px;
}
.logn-register-form .form-group .form-control {
    background: transparent;
    border: none;
    color: #222b33;
    border-bottom: 1px solid #c1c6c7;
    border-radius: 0;
    font-size: 16px;
    padding: 5px 35px;
    height: calc(2.25rem + 12px);
}
.logn-register-form .form-group::before {
    position: absolute;
    font-family: 'FontAwesome';
    display: block;
    color: #9ea6aa;
    height: 48px;
    width: 25px;
    font-size: 16px;
    padding-top: 12px;
    padding-left: 6px;
}
.user-icon::before {
    content: "\f406";
}
.email-icon::before {
    content: "\f3fe";
}
.pass-icon::before {
    content: "\f069";
}
.logn-register-form .form-control:focus {
    box-shadow: none;
    border-image: linear-gradient(to left, #47e7af 0%, #56bbe9 100%);
    border-image-slice: 1;
    border-width: 3px;
}
.logn-register-form .cmn-btn {
    background: #56bbe9;
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 18px;
}

.after-login .dropdown-menu::after, .after-login .dropdown-menu::before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.after-login .dropdown-menu::after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffff;
    border-width: 12px;
    margin-left: -12px;
}
.after-login .dropdown-menu::before {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffff;
    border-width: 12px;
    margin-left: -12px;
}
.after-login .dropdown-menu.show {
    display: block;
    border-radius: 6px;
    box-shadow: 0px 10px 30px rgba(0,0,0,0.15);
    background-color: #ffffff;
    padding: 0 15px;
    top: 30px !important;
    border-color: transparent;
}
.after-login .dropdown-item{
    color: #222b33;
    font-size: 18px;
    font-family: TradeGothic LT CondEighteen;
    text-align: center;
    padding: 10px;
    border-bottom: 1px solid #e3e3e3;
}
.after-login .dropdown-item:last-child {
    border: none;
}
.after-login .dropdown-item:focus, 
.after-login .dropdown-item:hover {
    background-color: transparent;
}
.map-filter {
    position: absolute;
    z-index: 1;
    width: 400px;
    min-height: 78vh;
}
.map-filter .toggle-btn{
    color: #222b33;
    text-transform: uppercase;
    background: #dbe4e0fa;
    width: 100%;
    border: none;
    text-align: left;
    font-weight: 700;
    font-size: 25px;
    padding: 5px 35px;
    font-family: TradeGothic LT CondEighteen;
}
/*.map-filter .toggle-btn::after {
    content: "\f00d";
    font-family: 'FontAwesome';
    position: absolute;
    display: block;
    top: 13px;
    right: 35px;
}*/
/*.map-filter .toggle-btn.collapsed::after {
    content: "\f0b0";
    font-family: 'FontAwesome';
    position: absolute;
    display: block;
    top: 13px;
    right: 35px;
}*/
.map-filter .toggle-btn.btn-primary:not(:disabled):not(.disabled).active:focus, 
.map-filter .toggle-btn.btn-primary:not(:disabled):not(.disabled):active:focus, 
.map-filter .toggle-btn.show>.btn-primary.dropdown-toggle:focus {
    box-shadow: none;
}
.map-filter .toggle-btn.btn-primary:not(:disabled):not(.disabled).active, 
.map-filter .toggle-btn.btn-primary:not(:disabled):not(.disabled):active, 
.map-filter .toggle-btn.show>.btn-primary.dropdown-toggle {
    color: #222b33;
    background-color: #dbe4e0fa;
    border: none;
}
.allllocation-map {
    min-height: 78vh;
}
#mapfiltercollapse .filter-card{
    padding: 10px 35px;
    min-height: 70.7vh;
    border: none;
    border-radius: 0;
    background: url('/images/front/loginform-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
#mapfiltercollapse .filter-card .custom-select{
    border-radius: 6px;
    box-shadow: 0px 10px 30px rgba(0,0,0,0.15);
    background-color: rgba(255, 255, 255, 0.5);
    border: none;
    margin: 8px 0;
    height: calc(2.25rem + 10px);
    color: #222b33;
    font-weight: bold;
    font-size: 16px;
    font-family: TradeGothic LT CondEighteen;
    letter-spacing: 1.3px;
    text-transform: uppercase;
}

#mapfiltercollapse .filter-card .category-togglebtn {
    border-radius: 6px;
    box-shadow: 0px 10px 30px rgba(0,0,0,0.15);
    background-color: rgba(255, 255, 255, 0.5);
    border: none;
    margin: 8px 0;
    color: #222b33;
    font-weight: bold;
    font-size: 16px;
    font-family: TradeGothic LT CondEighteen;
    letter-spacing: 1.3px;
    text-transform: uppercase;
    text-align: left;
    padding: 8px 14px;
    margin-bottom: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
#mapfiltercollapse .filter-card .category-togglebtn.collapsed {
    border-radius: 6px;
}
/* #mapfiltercollapse .filter-card .category-togglebtn::after {
    content: '\f106';
    font-family: 'FontAwesome';
    position: absolute;
    display: block;
}
#mapfiltercollapse .filter-card .category-togglebtn.collapsed::after {
    content: '\f107';
    font-family: 'FontAwesome';
    position: absolute;
    display: block;
}  have updated this*/
#categorycollapse .card-body{
    padding: 5px 14px;
    border: none;
    border-radius: 6px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    box-shadow: 0px 10px 30px rgba(0,0,0,0.15);
    background-color: rgba(255, 255, 255, 0.5);
    min-height: 42vh;
    height: 42vh;
    overflow: auto;
    overflow-x: hidden;
    width: 100%;
}
.map-filter .cmn-btn{
    background: #56bbe9;
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 18px;
    position: absolute;
    bottom: 25px;
    width: 320px;
}
.map-filter .cmn-btn:hover{
    background: #56bbe9;
}
#categorycollapse .card-body .custom-checkbox {
    padding: 5px;
    /* border-bottom: 1px solid #d7d9d8; */
    min-height: auto;
}
#categorycollapse .card-body .custom-checkbox span {
    height: 40px;
}
#categorycollapse .card-body .custom-checkbox .custom-control-label{
    color: #222b33;
    font-size: 14px;
    text-transform: capitalize;
    cursor: pointer;
}
#categorycollapse .card-body .custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #56bbe9;
    border-color: #56bbe9;
}
#categorycollapse .card-body .custom-control-input:checked~.custom-control-label::before {
    color: #56bbe9;
    background-color: #56bbe9;
}
#categorycollapse .card-body .custom-checkbox .custom-control-label::before {
    border-radius: 0;
    background: transparent;
    border: 2px solid #83888c;
}
#categorycollapse .card-body .custom-control-label::before {
    position: absolute;
    top: 2px;
    right: -1.5rem;
    left: auto;
    display: block;
    width: 1rem;
    height: 1rem;
    pointer-events: none;
    content: "";
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
}
#categorycollapse .card-body .custom-control-label::after {
    position: absolute;
    top: 2px;
    right: -1.5rem;
    left: auto;
    display: block;
    width: 1rem;
    height: 1rem;
    content: "";
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}
#categorycollapse .card-body .checkbox-div{
    position: relative;
    top: 10px;
    right: 20px;
}
/* ::-webkit-scrollbar {
    width: 8px;
    border-radius: 10px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
::-webkit-scrollbar-thumb {
  background-color: #cbcecf;
  outline: 20px solid #9ba0a4;
} */
/* Let's get this party started */
::-webkit-scrollbar 
{ 
    width: 12px;
} 

/* Track */ 
::-webkit-scrollbar-track 
{ 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px; border-radius: 10px; 
} 
    
/* Handle */ 
::-webkit-scrollbar-thumb 
{ 
   -webkit-border-radius: 10px; 
   border-radius: 10px; 
   background-color: rgba(203,206,207,0.4);  
   -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
   box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}
::-webkit-scrollbar-thumb:window-inactive 
{
  background-color: rgba(151,152,152,0.4);  
}
.bottom-timeline {
    min-height: 15.2vh;
    background: #222b33;
    padding: 10px;
    font-family: TradeGothic LT CondEighteen;
    letter-spacing: 2px;
    font-size: 16px;
    display: flex;
    flex-wrap: wrap;
    position: absolute;
    width: 100%;
    bottom: 0;
    z-index: 9;
}
.color-white {
    color: #fff;
}
.bottom-timeline  ul{
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    vertical-align: middle;
}
.bottom-timeline ul li .location-img {
    min-height: 120px;
    height: 120px;
    border-radius: 10px;
    width: 250px;
    object-fit: cover;
    object-position: center;
    border: none;
    opacity: 1;
}  
.bottom-timeline ul .hover-info:hover  .hover-box {
    display: block;
}
.bottom-timeline ul li .hover-box {
    display: none;
}
.bottom-timeline ul li .hover-box {
    position: absolute;
    bottom: 0px;
    padding: 10px;
    min-height: 120px;
    height: 120px;
    border-radius: 10px;
    width: 250px;
    background: rgba(43, 32, 103, 0.6588235294117647);
}
.bottom-timeline ul li .hover-box img {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 20px;
    width: 55px;
    height: 50px;
}
.bottom-timeline ul li .hover-box .color-white{
    display: inline-block;
    position: relative;
    top: -5px;
}
.bottom-timeline ul li .hover-box .lern-more {
    background: #fff;
    border-radius: 30px;
    padding: 10px 12px;
    margin-right: 5px;
    font-size: 10px
}
.bottom-timeline ul li .hover-box .remove-icon, 
.bottom-timeline ul li .hover-box .pin-icon{
    background: #56bbe9;
    border-radius: 30px;
    padding: 8px 10px;
    font-size: 15px;
    margin-right: 5px;
}
.bottom-timeline ul li .hover-box .lern-more:hover,
.bottom-timeline ul li .hover-box .remove-icon:hover,
.bottom-timeline ul li .hover-box .pin-icon:hover {
    color: #1d2123;
}
.bottom-timeline .cmn-btn {
    background: #46eaaa;
    position: absolute;
    right: 3%;
    margin-top: 40px;
    color: #fff !important;
}
.bottom-timeline .cmn-btn:hover {
    color: #fff !important;
}
.bottom-timeline .headline {
    margin-top: 50px;
    margin-right: 40px;
}
.bottom-timeline .headline::after {
    content: '';
    position: absolute;
    display: block;
    border-bottom: 1px dashed #fff;
    width: 80%;
    bottom: 50%;
    top: 50%;
    left: 8%;
    z-index: 0;
}
.bottom-timeline .hover-info {
    margin: 0 15px;
}
.bottom-timeline .hover-info,
.bottom-timeline .next-step-btn {
    z-index: 2;
}
.bottom-timeline .owl-nav,
.bottom-timeline .owl-dots {
    display: none;
}
.bottom-timeline .saved-location {
    width: 75%;
    position: absolute;
    margin: 0 auto;
    left: 10%;
    right: auto;
}

ul#search-list,
ul#search-list ul
{
    list-style-type: none;
}

.search-parent-label {
  border-bottom: 1px solid #d7d9d8;
  padding: 2px 0;
}

.search-parent {
    font-size: larger;
    font-weight: bold;
    cursor: pointer; 
}
a.search-parent:not([href]):not([tabindex]):focus, 
a.search-parent:not([href]):not([tabindex]):hover { 
    color: #ADADAD;
}
a.search-parent:not([href]):not([tabindex]) {
    color: #56bbe9;
}
.search-list-item .img-fluid {
  padding-top: 10px;
}
.search-results{
    padding: 12px 14px;
    border: none;
    border-radius: 6px;
    box-shadow: 0px 10px 30px rgba(0,0,0,0.15);
    background-color: rgba(255, 255, 255, 0.5);
    min-height: 55vh;
    height: 55vh;
    overflow: auto;
    overflow-x: hidden;
    width: 100%;
}
.search-results .location-info-card .card-img-top {
    width: 100%;
    border-radius: 6px;
    border: none;
    height: 130px;
    object-fit: cover;
    object-position: center;
}
.search-results .location-info-card{
    border: none;
    background: transparent;
    margin-top: 10px;
    margin-bottom: 20px;
}
.search-results .location-info-card .card-body {
    padding: 15px 0;
}
.search-results .lern-more-btn {
    margin: 0;
    width: auto;
    text-transform: capitalize;
    background: #46eaaa;
    border-radius: 30px;
    border: none;
    font-size: 14px;
    padding: 8px 20px;
}
.search-results .price-tag {
    padding: 8px 20px;
    color: #222b33;
    border: 1px solid #adadad;
    border-radius: 30px;
    font-size: 12px;
}
.search-results .location-info-card .add {
    height: 33px;
    width: 33px;
    clear: both;
    transition: line-height 1s, width 0.2s, opacity 1s, border-radius 1s;
    -webkit-transition: line-height 1s, width 0.2s, opacity 1s, border-radius 1s;
    position: absolute;
    border-radius: 30px;
    background: #56bbe9;
    color: #fff;
    right: 5%;
    top: 25%;
    padding: 0;
    overflow: hidden;
    padding: 8px;
    text-align: center;
}
.search-results .location-info-card .add:hover {
    height: 40px;
    width: 160px;
    border-radius: 30px;
    background: #56bbe9;
    color: #fff;
    display: block;
    padding: 10px;
}
#videoslider .carousel-inner {
    height: 400px;
    /* height: 320px; */
    min-height: 320px;
}
#videoslider .carousel-inner .carousel-item {
    object-fit: cover;
    object-position: center center;
    height: 100%;
}
#videoslider .carousel-inner .carousel-item img{
    height: 100%;
    object-fit: cover;
    object-position: center center;
}
.place-details-section .close,
.watch-trip .close {
    position: absolute;
    z-index: 1;
    right: 3%;
    top: 10%;
    color: #fff;
    opacity: 1;
    text-shadow: none;
    font-weight: 100;
}
.place-details-section .close:hover,
.watch-trip .close:hover {
    color: #fff !important;
    opacity: 1 !important;
}
.place-details-section {
    min-height: 78vh;
    overflow: scroll;
    overflow-x: hidden;
}
.place-detail-info .activity-icons img{
    background: #0d5dd5;
    border-radius: 100%;
    height: 80px;
    padding: 12px;
    margin-right: -15px;
}
.activity-icons  {
    background: #0c5dd5;
    color: #fff !important;
    border-radius: 50px;
    font-size: 25px;
    padding: 10px 20px;
    /* margin-left: -10px; */
}
.bg-light-blue {
    color: #fff;
    background: #56bbe9;
}
.bg-light-blue.stripgleam {
    /* background-image: url('images/ButtonTwinkle.gif'); */
    background-color: #56bbe9;
    background-repeat: no-repeat;
}
.bg-dark-blue {
    color: #fff;
    background-color: #0d5dd5;
}
.place-detail-info  .holiday-deal-and-timeline-add a{
    border-radius: 30px;
    padding: 8px 22px;
    font-family: TradeGothic LT CondEighteen;
    letter-spacing: 3px;
    font-size: 16px;
}
.place-detail-info  .holiday-deal-and-timeline-add a:hover{
    color: #fff;
}
.place-detail-info .some-info{
    transform: translateY(-50%);
}
.place-detail-info .days-and-price{
    background-image: linear-gradient(to right, #47e8ad , #56bce7);
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    padding: 10px 20px;
    border-radius: 6px;
    display: inline-block;
    margin: 0;
    font-family: TradeGothic LT CondEighteen;
    letter-spacing: 2px;
}
.place-detail-info  .star-ratings {
    display: inline-block;
}
.warrning-msg {
    display: block;
    border-radius: 6px;
    box-shadow: 0px 10px 30px rgba(0,0,0,0.15);
    background-color: #ffffff;
    padding: 10px;
    border-color: transparent;
    position: absolute;
    right: 5%;
    width: 180px;
    color: #adadad;
    text-align: center;
    top: -80%;
}
.warrning-msg .close {
    color: #adadad;
    font-size: 12px;
    top: 10px;
    right: 10px;
}
.warrning-msg .close:hover {
    color: #adadad !important;
}
.warrning-msg .color-red {
    display: block;
}
.warrning-msg::before {
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #ffff;
    border-width: 12px;
    margin-left: -12px;
}
.warrning-msg::after, .warrning-msg::before {
    bottom: -18%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.warrning-msg::after {
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #ffff;
    border-width: 12px;
    margin-left: -12px;
}
.bg-red {
    background: #ec1230 !important;
}
.bg-orange {
    background: #f56a26 !important;
}
/* .bg-light-blue {
    background: #56bbe9 !important;
} */
.bg-light-green {
    background: #46e9ab !important;
}
#videoslider .carousel-control-next, 
#videoslider .carousel-control-prev {
    top: 50%;
    bottom: 50%;
    width: auto;
    color: #fff;
    text-align: center;
    height: auto;
    margin: 0 auto;
}
#videoslider .carousel-control-next {
    right: 3%;
}
#videoslider .carousel-control-prev {
    left: 3%;
}
#videoslider .carousel-control-next-icon, 
#videoslider .carousel-control-prev-icon {
    background-image: none;
    color: #212529;
    background: #fff;
    border-radius: 100%;
    text-align: center;
    width: 30px;
    height: 30px;
    padding: 5px;
    background-image: none;
}
#all-trips {
    background: url('/images/front/all-trips-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
#all-trips .trip-video iframe{
    border-radius: 6px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.saveormake-new-trip {
    border-radius: 6px;
    box-shadow: 0px 10px 30px rgba(0,0,0,0.15);
    background-color: #fff;
}
#all-trips .form-control {
    background: transparent;
    border: none;
    color: #222b33;
    border-bottom: 1px solid #c1c6c7;
    border-radius: 0;
    font-size: 16px;
    height: calc(2.25rem + 12px);
}
#all-trips .form-control:focus {
    box-shadow: none;
    border-image: linear-gradient(to left, #47e7af 0%, #56bbe9 100%);
    border-image-slice: 1;
    border-width: 3px;
}
.all-saved-trips ul {
    list-style: none;
}
.all-saved-trips .individual-trip {
    border-radius: 6px;
    box-shadow: 0px 10px 30px rgba(0,0,0,0.15);
    background-color: #fff;
    position: relative;
    cursor: pointer;
}
.trip-gallery{
    list-style: none;
    display: flex;
}
.trip-gallery li {
    height: 150px;
    width: 100%;
}
.trip-gallery li:last-child img {
    border-radius: 6px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.individual-trip .remove {
    position: absolute;
    right: 0;
    z-index: 3;
}
.individual-trip .trip-gallery .item {
    width:250px; 
    height:150px;
}
.individual-trip .remove a{
    position: relative;
    right: -8px;
    top: -8px;
}
.individual-trip .hover-box {
    position: absolute;
    right: 0;
    height: 150px;
    width: 100%;
    top: 0;
    border-radius: 6px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    padding: 20px 0;
    background-image: linear-gradient(-90deg, rgba(187, 187, 187, 1), rgba(255, 255, 255, 0.3));
    display: none;
    z-index: 2;
}
.all-saved-trips .individual-trip:hover .hover-box {
    display: block;
}
.individual-trip .owl-nav,
.individual-trip .owl-dots {display: none !important;}
.individual-trip .hover-box  .trip-title{
    text-shadow: 3px 0 0 #000000, -3px 0 0 #000, 0 3px 0 #000, 0 -3px 0 #000, 2px 2px #000, -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000;
    font-size: 35px;
    color: #fff;
    line-height: 100px;
    margin: 0;
    display: inline-block;
    float: right;
}
.individual-trip .hover-box .bg-light-blue,
.individual-trip .hover-box .social-icons {
    display: inline-block;
    border-radius: 30px;
    /* background: #fff; */
    width: 220px;
    text-align: center;
    padding: 12px;
}
.individual-trip .hover-box .social-icons {
    background-color: #fff;
}
.individual-trip .hover-box .bg-light-green {
    color: #fff;
    padding: 10px 11px;
    border-radius: 100%;
    font-size: 18px;
    margin-left: 15px;
}
.individual-trip .hover-box .social-icons a{
    color: #222b33;
    margin: 0 10px;
}
.insta-hover:hover {
    color: #8a3ab9 !important;
}
.twi-hover:hover {
    color: #38A1F3 !important;
}
.fb-hover:hover {
    color: #4267b2 !important;
}
.gplus-hover:hover {
    color: #d34836 !important;
}
button:focus {
    outline: none !important;
}
.trip-photos .owl-stage-outer {
    height: 600px;
    /* height: 350px; */
}
.trip-photos .owl-item img {
    object-fit: cover;
    object-position: center center;
    min-height: 350px;
    height: 350px;
}
.trip-photos .owl-nav {
    display: block !important;    
    position: absolute;
    top: 55%;
    bottom: 45%;
    width: 100%;
}
.trip-photos .owl-nav .owl-prev{
    position: absolute;
    left: 15px;
    color: #fff !important;
    font-size: 50px !important;
}
.trip-photos .owl-nav .owl-next{
    position: absolute;
    right: 15px;
    color: #fff !important;
    font-size: 50px !important;
}
/* .individual-trip .owl-item {
    margin: 0 !important;
} */
.individual-trip .owl-item .item img{
    height: 100%;
    width: 100%;
    max-width: 100%;
}
.individual-trip .hover-box .play-button{
    display: inline-block;
    color: #fff;
    font-size: 50px;
    line-height: 100px;
    padding-left: 50px;
}
.saved-location .slick-prev {
    left: -20px !important;
}
.saved-location .slick-next {
    right: -10px !important;
}
.slick-prev:before, .slick-next:before {
    font-size: 25px !important;
    line-height: 1.2 !important;
    opacity: 1;
}
 i#loginRegiisterIcon { margin: 16px 0px -71px 0px !important; }   
 #descriptionData {
    overflow: scroll;
    overflow-x: hidden;
    height: 27.5vh;
 }
.handimg img {
    position: absolute;
    top: 35%;
    left: 0;
    right: 0;
    margin: 0 auto;
}